Bug 219489 - Support aspect-ratio on <body> in quirks mode
Summary: Support aspect-ratio on <body> in quirks mode
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: CSS (show other bugs)
Version: WebKit Nightly Build
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Rob Buis
URL:
Keywords: InRadar
Depends on:
Blocks: 47738
  Show dependency treegraph
 
Reported: 2020-12-03 05:42 PST by Rob Buis
Modified: 2021-02-02 00:10 PST (History)
8 users (show)

See Also:


Attachments
Patch (4.00 KB, patch)
2020-12-03 05:44 PST, Rob Buis
no flags Details | Formatted Diff | Diff
Patch (1.80 KB, patch)
2020-12-08 12:55 PST, Rob Buis
ews-feeder: commit-queue-
Details | Formatted Diff | Diff
Patch (1.47 KB, patch)
2020-12-08 13:12 PST, Rob Buis
no flags Details | Formatted Diff | Diff
Patch (2.91 KB, patch)
2021-01-14 12:39 PST, Rob Buis
no flags Details | Formatted Diff | Diff
Patch (3.06 KB, patch)
2021-01-31 13:12 PST, Rob Buis
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Rob Buis 2020-12-03 05:42:37 PST
Support aspect-ratio on <body> in quirks mode
Comment 1 Rob Buis 2020-12-03 05:44:28 PST
Created attachment 415296 [details]
Patch
Comment 2 Rob Buis 2020-12-08 12:55:20 PST
Created attachment 415664 [details]
Patch
Comment 3 Rob Buis 2020-12-08 13:12:39 PST
Created attachment 415667 [details]
Patch
Comment 4 Radar WebKit Bug Importer 2020-12-10 05:43:16 PST
<rdar://problem/72178230>
Comment 5 Rob Buis 2021-01-14 12:39:15 PST
Created attachment 417644 [details]
Patch
Comment 6 Rob Buis 2021-01-31 13:12:18 PST
Created attachment 418832 [details]
Patch
Comment 7 EWS 2021-02-02 00:10:39 PST
Committed r272193: <https://trac.webkit.org/changeset/272193>

All reviewed patches have been landed. Closing bug and clearing flags on attachment 418832 [details].